<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/bae125-base.xml">

  <sim>

    <description>BAe 125 (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM) / Gary BROWN (Liveries)</author>

     <aircraft-version>0.2</aircraft-version>
    <status>development</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/bae125-yasim</aero>

    <rating>
      <FDM type="int">     3 </FDM>
      <systems type="int"> 2 </systems>
      <cockpit type="int"> 2 </cockpit>
      <model type="int">   4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/bae125-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/bae125-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/bae125-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/bae125-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/bae125-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/bae125-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>bae</tag>
      <tag>transport</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>twin-engine</tag>
      <tag>jet</tag>
      <tag>ifr</tag>
      <tag>compositor</tag>
    </tags>
<rendering>
    <refl_correction type="string">-0.2</refl_correction>
	<fresnel-factor>0.4</fresnel-factor>
    </rendering>

  </sim>

</PropertyList>
